CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  Take a third party risk management course for FREE
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In 2001

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1601 CVE-2000-1113 Exec Code Overflow 2001-01-09 2018-10-12
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in Microsoft Windows Media Player allows remote attackers to execute arbitrary commands via a malformed Active Stream Redirector (.ASX) file, aka the ".ASX Buffer Overrun" vulnerability.
1602 CVE-2000-1112 +Priv 2001-01-09 2018-10-12
4.6
None Local Low Not required Partial Partial Partial
Microsoft Windows Media Player 7 executes scripts in custom skin (.WMS) files, which could allow remote attackers to gain privileges via a skin that contains a malicious script, aka the ".WMS Script Execution" vulnerability.
1603 CVE-2000-1111 DoS 2001-01-09 2017-10-10
5.0
None Remote Low Not required None None Partial
Telnet Service for Windows 2000 Professional does not properly terminate incomplete connection attempts, which allows remote attackers to cause a denial of service by connecting to the server and not providing any input.
1604 CVE-2000-1110 2001-01-09 2008-09-05
5.0
None Remote Low Not required Partial None None
document.d2w CGI program in the IBM Net.Data db2www package allows remote attackers to determine the physical path of the web server by sending a nonexistent command to the program.
1605 CVE-2000-1109 Exec Code +Priv 2001-01-09 2017-10-10
4.6
None Local Low Not required Partial Partial Partial
Midnight Commander (mc) 4.5.51 and earlier does not properly process malformed directory names when a user opens a directory, which allows other local users to gain privileges by creating directories that contain special characters followed by the commands to be executed.
1606 CVE-2000-1108 2001-01-09 2017-10-10
4.6
None Local Low Not required Partial Partial Partial
cons.saver in Midnight Commander (mc) 4.5.42 and earlier does not properly verify if an output file descriptor is a TTY, which allows local users to corrupt files by creating a symbolic link to the target file, calling mc, and specifying that link as a TTY argument.
1607 CVE-2000-1107 DoS 2001-01-09 2017-10-10
5.0
None Remote Low Not required None None Partial
in.identd ident server in SuSE Linux 6.x and 7.0 allows remote attackers to cause a denial of service via a long request, which causes the server to access a NULL pointer and crash.
1608 CVE-2000-1106 +Priv 2001-01-09 2017-10-10
4.6
None Local Low Not required Partial Partial Partial
Trend Micro InterScan VirusWall creates an "Intscan" share to the "InterScan" directory with permissions that grant Full Control permissions to the Everyone group, which allows attackers to gain privileges by modifying the VirusWall programs.
1609 CVE-2000-1105 XSS 2001-01-09 2008-09-05
4.3
None Remote Medium Not required Partial None None
The ixsso.query ActiveX Object is marked as safe for scripting, which allows malicious web site operators to embed a script that remotely determines the existence of files on visiting Windows 2000 systems that have Indexing Services enabled.
1610 CVE-2000-1104 XSS 2001-01-09 2018-10-30
7.5
None Remote Low Not required Partial Partial Partial
Variant of the "IIS Cross-Site Scripting" vulnerability as originally discussed in MS:MS00-060 (CVE-2000-0746) allows a malicious web site operator to embed scripts in a link to a trusted site, which are returned without quoting in an error message back to the client. The client then executes those scripts in the same context as the trusted site.
1611 CVE-2000-1103 +Priv 2001-01-09 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
rcvtty in BSD 3.0 and 4.0 does not properly drop privileges before executing a script, which allows local attackers to gain privileges by specifying an alternate Trojan horse script on the command line.
1612 CVE-2000-1102 DoS 2001-01-09 2008-09-05
5.0
None Remote Low Not required None None Partial
PTlink IRCD 3.5.3 and PTlink Services 1.8.1 allow remote attackers to cause a denial of service (server crash) via "mode +owgscfxeb" and "oper" commands.
1613 CVE-2000-1101 Dir. Trav. 2001-01-09 2008-09-05
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in Winsock FTPd (WFTPD) 3.00 and 2.41 with the "Restrict to home directory" option enabled allows local users to escape the home directory via a "/../" string, a variation of the .. (dot dot) attack.
1614 CVE-2000-1100 2001-01-09 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
The default configuration for PostACI webmail system installs the /includes/global.inc configuration file within the web root, which allows remote attackers to read sensitive information such as database usernames and passwords via a direct HTTP GET request.
1615 CVE-2000-1099 2001-01-09 2018-09-20
5.1
None Remote High Not required Partial Partial Partial
Java Runtime Environment in Java Development Kit (JDK) 1.2.2_05 and earlier can allow an untrusted Java class to call into a disallowed class, which could allow an attacker to escape the Java sandbox and conduct unauthorized activities.
1616 CVE-2000-1098 DoS 2001-01-09 2008-09-05
5.0
None Remote Low Not required None None Partial
The web server for the SonicWALL SOHO firewall allows remote attackers to cause a denial of service via an empty GET or POST request.
1617 CVE-2000-1097 DoS 2001-01-09 2017-10-10
5.0
None Remote Low Not required None None Partial
The web server for the SonicWALL SOHO firewall allows remote attackers to cause a denial of service via a long username in the authentication page.
1618 CVE-2000-1096 Exec Code 2001-01-09 2018-05-03
3.7
None Local High Not required Partial Partial Partial
crontab by Paul Vixie uses predictable file names for a temporary file and does not properly ensure that the file is owned by the user executing the crontab -e command, which allows local users with write access to the crontab spool directory to execute arbitrary commands by creating world-writeable temporary files and modifying them while the victim is editing the file.
1619 CVE-2000-1095 Exec Code 2001-01-09 2017-10-10
7.2
None Local Low Not required Complete Complete Complete
modprobe in the modutils 2.3.x package on Linux systems allows a local user to execute arbitrary commands via shell metacharacters.
1620 CVE-2000-1094 Exec Code Overflow 2001-01-09 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in AOL Instant Messenger (AIM) before 4.3.2229 allows remote attackers to execute arbitrary commands via a "buddyicon" command with a long "src" argument.
1621 CVE-2000-1093 Exec Code Overflow 2001-01-09 2017-07-11
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in AOL Instant Messenger before 4.3.2229 allows remote attackers to execute arbitrary commands via a long "goim" command.
1622 CVE-2000-1092 2001-01-09 2017-12-19
5.0
None Remote Low Not required Partial None None
loadpage.cgi CGI program in EZshopper 3.0 and 2.0 allows remote attackers to list and read files in the EZshopper data directory by inserting a "/" in front of the target filename in the "file" parameter.
1623 CVE-2000-1090 2001-02-12 2018-01-11
5.0
None Remote Low Not required Partial None None
Microsoft IIS for Far East editions 4.0 and 5.0 allows remote attackers to read source code for parsed pages via a malformed URL that uses the lead-byte of a double-byte character.
1624 CVE-2000-1089 Exec Code Overflow 2001-01-09 2018-10-12
10.0
None Remote Low Not required Complete Complete Complete
Buffer overflow in Microsoft Phone Book Service allows local users to execute arbitrary commands, aka the "Phone Book Service Buffer Overflow" vulnerability.
1625 CVE-2000-1088 DoS Exec Code 2001-01-09 2018-10-12
4.6
None Local Low Not required Partial Partial Partial
The xp_SetSQLSecurity function in Microsoft SQL Server 2000 and SQL Server Desktop Engine (MSDE) does not properly restrict the length of a buffer before calling the srv_paraminfo function in the SQL Server API for Extended Stored Procedures (XP), which allows an attacker to cause a denial of service or execute arbitrary commands, aka the "Extended Stored Procedure Parameter Parsing" vulnerability.
1626 CVE-2000-1087 DoS Exec Code 2001-01-09 2018-10-12
4.6
None Local Low Not required Partial Partial Partial
The xp_proxiedmetadata function in Microsoft SQL Server 2000 and SQL Server Desktop Engine (MSDE) does not properly restrict the length of a buffer before calling the srv_paraminfo function in the SQL Server API for Extended Stored Procedures (XP), which allows an attacker to cause a denial of service or execute arbitrary commands, aka the "Extended Stored Procedure Parameter Parsing" vulnerability.
1627 CVE-2000-1086 DoS Exec Code 2001-01-09 2018-10-12
4.6
None Local Low Not required Partial Partial Partial
The xp_printstatements function in Microsoft SQL Server 2000 and SQL Server Desktop Engine (MSDE) does not properly restrict the length of a buffer before calling the srv_paraminfo function in the SQL Server API for Extended Stored Procedures (XP), which allows an attacker to cause a denial of service or execute arbitrary commands, aka the "Extended Stored Procedure Parameter Parsing" vulnerability.
1628 CVE-2000-1085 DoS Exec Code 2001-01-09 2018-10-12
4.6
None Local Low Not required Partial Partial Partial
The xp_peekqueue function in Microsoft SQL Server 2000 and SQL Server Desktop Engine (MSDE) does not properly restrict the length of a buffer before calling the srv_paraminfo function in the SQL Server API for Extended Stored Procedures (XP), which allows an attacker to cause a denial of service or execute arbitrary commands, aka the "Extended Stored Procedure Parameter Parsing" vulnerability.
1629 CVE-2000-1084 DoS Exec Code 2001-01-09 2018-10-12
4.6
None Local Low Not required Partial Partial Partial
The xp_updatecolvbm function in SQL Server and Microsoft SQL Server Desktop Engine (MSDE) does not properly restrict the length of a buffer before calling the srv_paraminfo function in the SQL Server API for Extended Stored Procedures (XP), which allows an attacker to cause a denial of service or execute arbitrary commands, aka the "Extended Stored Procedure Parameter Parsing" vulnerability.
1630 CVE-2000-1083 DoS Exec Code 2001-01-09 2018-10-12
2.1
None Local Low Not required None None Partial
The xp_showcolv function in SQL Server and Microsoft SQL Server Desktop Engine (MSDE) does not properly restrict the length of a buffer before calling the srv_paraminfo function in the SQL Server API for Extended Stored Procedures (XP), which allows an attacker to cause a denial of service or execute arbitrary commands, aka the "Extended Stored Procedure Parameter Parsing" vulnerability.
1631 CVE-2000-1082 DoS Exec Code 2001-01-09 2018-10-12
4.6
None Local Low Not required Partial Partial Partial
The xp_enumresultset function in SQL Server and Microsoft SQL Server Desktop Engine (MSDE) does not properly restrict the length of a buffer before calling the srv_paraminfo function in the SQL Server API for Extended Stored Procedures (XP), which allows an attacker to cause a denial of service or execute arbitrary commands, aka the "Extended Stored Procedure Parameter Parsing" vulnerability.
1632 CVE-2000-1081 DoS Exec Code 2001-01-09 2018-10-12
4.6
None Local Low Not required Partial Partial Partial
The xp_displayparamstmt function in SQL Server and Microsoft SQL Server Desktop Engine (MSDE) does not properly restrict the length of a buffer before calling the srv_paraminfo function in the SQL Server API for Extended Stored Procedures (XP), which allows an attacker to cause a denial of service or execute arbitrary commands, aka the "Extended Stored Procedure Parameter Parsing" vulnerability.
1633 CVE-2000-1039 DoS 2001-01-09 2018-10-12
5.0
None Remote Low Not required None None Partial
Various TCP/IP stacks and network applications allow remote attackers to cause a denial of service by flooding a target host with TCP connection attempts and completing the TCP/IP handshake without maintaining the connection state on the attacker host, aka the "NAPTHA" class of vulnerabilities. NOTE: this candidate may change significantly as the security community discusses the technical nature of NAPTHA and learns more about the affected applications. This candidate is at a higher level of abstraction than is typical for CVE.
1634 CVE-2000-0899 DoS 2001-01-09 2016-10-18
5.0
None Remote Low Not required None None Partial
Small HTTP Server 2.01 allows remote attackers to cause a denial of service by connecting to the server and sending out multiple GET, HEAD, or POST requests and closing the connection before the server responds to the requests.
1635 CVE-2000-0898 2001-01-09 2016-10-18
5.0
None Remote Low Not required None None Partial
Small HTTP Server 2.01 does not properly process Server Side Includes (SSI) tags that contain null values, which allows local users, and possibly remote attackers, to cause the server to crash by inserting the SSI into an HTML file.
1636 CVE-2000-0897 DoS 2001-01-09 2017-10-10
5.0
None Remote Low Not required None None Partial
Small HTTP Server 2.03 and earlier allows remote attackers to cause a denial of service by repeatedly requesting a URL that references a directory that does not contain an index.html file, which consumes memory that is not released after the request is completed.
1637 CVE-2000-0896 DoS 2001-02-12 2017-10-10
5.0
None Remote Low Not required None None Partial
WatchGuard SOHO firewall allows remote attackers to cause a denial of service via a flood of fragmented IP packets, which causes the firewall to drop connections and stop forwarding packets.
1638 CVE-2000-0895 DoS Exec Code Overflow 2001-02-12 2017-10-10
10.0
None Remote Low Not required Complete Complete Complete
Buffer overflow in HTTP server on the WatchGuard SOHO firewall allows remote attackers to cause a denial of service and possibly execute arbitrary code via a long GET request.
1639 CVE-2000-0894 DoS 2001-02-12 2017-10-10
10.0
None Remote Low Not required Complete Complete Complete
HTTP server on the WatchGuard SOHO firewall does not properly restrict access to administrative functions such as password resets or rebooting, which allows attackers to cause a denial of service or conduct unauthorized activities.
1640 CVE-2000-0893 2001-02-16 2008-09-05
5.0
None Remote Low Not required Partial None None
The presence of the Distributed GL Daemon (dgld) service on port 5232 on SGI IRIX systems allows remote attackers to identify the target host as an SGI system.
1641 CVE-2000-0892 +Info 2001-07-21 2017-10-10
2.6
None Remote High Not required Partial None None
Some telnet clients allow remote telnet servers to request environment variables from the client that may contain sensitive information, or remote web servers to obtain the information via a telnet: URL.
1642 CVE-2000-0891 Exec Code 2001-07-21 2018-08-13
7.5
None Remote Low Not required Partial Partial Partial
A default ECL in Lotus Notes before 5.02 allows remote attackers to execute arbitrary commands by attaching a malicious program in an email message that is automatically executed when the user opens the email.
1643 CVE-2000-0890 2001-02-16 2018-05-03
1.2
None Local High Not required None Partial None
periodic in FreeBSD 4.1.1 and earlier, and possibly other operating systems, allows local users to overwrite arbitrary files via a symlink attack.
1644 CVE-2000-0889 2001-02-12 2005-10-20
5.1
None Remote High Not required Partial Partial Partial
Two Sun security certificates have been compromised, which could allow attackers to insert malicious code such as applets and make it appear that it is signed by Sun.
1645 CVE-2000-0375 2001-03-12 2008-09-10
2.1
None Local Low Not required None Partial None
The kernel in FreeBSD 3.2 follows symbolic links when it creates core dump files, which allows local attackers to modify arbitrary files.
1646 CVE-2000-0368 200 +Info 2001-03-12 2016-09-21
2.1
None Local Low Not required Partial None None
Classic Cisco IOS 9.1 and later allows attackers with access to the login prompt to obtain portions of the command history of previous users, which may allow the attacker to access sensitive data.
1647 CVE-2000-0351 2001-03-12 2011-03-08
4.6
None Local Low Not required Partial Partial Partial
Some packaging commands in SCO UnixWare 7.1.0 have insecure privileges, which allows local users to add or remove software packages.
1648 CVE-2000-0349 DoS 2001-03-12 2008-09-05
5.0
None Remote Low Not required None None Partial
Vulnerability in the passthru driver in SCO UnixWare 7.1.0 allows an attacker to cause a denial of service.
1649 CVE-2000-0348 +Priv 2001-03-12 2008-09-05
10.0
None Remote Low Not required Complete Complete Complete
A vulnerability in the Sendmail configuration file sendmail.cf as installed in SCO UnixWare 7.1.0 and earlier allows an attacker to gain root privileges.
1650 CVE-2000-0315 2001-03-12 2016-10-18
5.0
None Remote Low Not required None Partial None
traceroute in NetBSD 1.3.3 and Linux systems allows local unprivileged users to modify the source address of the packets, which could be used in spoofing attacks.
Total number of vulnerabilities : 1677   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 (This Page)34
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.